body{
	background: #000d13;
	font-family: 'Helvetica Neue', 'Microsoft Yahei', Arial, sans-serif;
	font-size: 16;

    outline: 0;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-user-select: none;
}
a{
    color: #636363;
    display: block;
}
img{
    display: block;
    width: 100%;
}
.leader .disbox .li img{
    overflow: hidden;
    display: block;
    width: 100%;
    border-radius: 50%;
}
.h1{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    opacity: 0;
}
.title{
	margin: 18px 0 9px; 
}
.title img{
	margin: 0 auto;
	height: 36px;
	width: auto; 
}
.title2{
	position: relative;
	margin: 18px 0 9px; 
}
.title2 img{
	margin: 0 auto;
	height: 27px;
	width: auto; 
}
.read_mark{
	margin: 9px 10px 9px;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
.read_mark .read_more{
	display: block;
	border: 1px solid #455d68;
	border-radius: 3px;
	background: #171f23;
	text-align: center;
	margin: 13px auto;
	color: #eb2d2d;
	font-size: 15px;
	line-height: 38px;
	width: 118px;
}
.ad-menu{
    margin: 15px 0px 0 0;
    padding: 0 18px 0 0;
    /*background: url(http://n.sinaimg.cn/88773292/20150915/icon_right.png) 98% center/6px auto no-repeat  #171f23;*/
    background:  #171f23;
}
.ad-menu .ul{
    padding: 0px 0px 0px 10px;
    display: -webkit-box;
}
.ad-menu .li{
    font-size: 15px;
    color: #fff;
    margin: 0px 9px 0 0;
    height: 30px;
    line-height: 30px;
    display: inline-block;
}
.ad-menu .li-content{
	overflow-x: scroll;
	overflow-y: hidden;
    display: -webkit-box;
    -webkit-box-flex: 1;
    display: -webkit-box;
}
.ad-menu div.li{
    color: #eb2d2d;
    padding: 0 0 0  25px;
    background: url(http://n.sinaimg.cn/auto/88773292/20151216/2.png) left center/22px auto no-repeat;
}
.ad-menu .li:first-child{
    min-width: 48px;
}
.ad-menu a{
    text-decoration: none;
}

.car-type-menu{
    margin: 15px 0px 0 0;
    padding: 0 18px 0 0;
    background: url(http://n.sinaimg.cn/88773292/20150915/icon_right.png) 98% center/6px auto no-repeat  #171f23;
}
.car-type-menu .ul{
    display: -webkit-box;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}
.car-type-menu .li{
    font-size: 16px;
    color: #fff;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
}
.car-type-menu .li.act{
	background: #eb2d2d;
	font-size: 17px;
    font-weight: bold;
}
.car-type-menu .li:first-child{
    /*min-width: 48px;*/
}
.car-type-menu a{
    text-decoration: none;
}

.fixed-car-type-menu.on {
    -webkit-transform: translate3d(0, 0%, 0);
    -webkit-transition: all .3s linear;
}
.fixed-car-type-menu{
	position: fixed;
	left: 0px;
    width: 100%;
    box-sizing: border-box;
    top: 0px;
    padding: 0 18px 0 0;
    background: url(http://n.sinaimg.cn/88773292/20150915/icon_right.png) 98% center/6px auto no-repeat  #171f23;
    z-index: 1;
    -webkit-transform: translate3d(0, -100%, 0);
}
.fixed-car-type-menu .ul{
    display: -webkit-box;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}
.fixed-car-type-menu .li{
    font-size: 16px;
    color: #fff;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
}
.fixed-car-type-menu .li.act{
	background: #eb2d2d;
	font-size: 17px;
    font-weight: bold;
}
.fixed-car-type-menu .li:first-child{
    /*min-width: 48px;*/
}
.fixed-car-type-menu a{
    text-decoration: none;
}


.module-box{
	margin: 12px 10px 9px;
	border-bottom: 1px solid #31424a;
}
.module-box:last-child{
	margin: 12px 10px 9px;
	border-bottom: none;
}
.box-t{
	display: -webkit-box;
	background: #171f23;
}
.box-t .img{
	position: relative;
	-webkit-box-flex: 1;
}
.box-t .img .bg{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 47px;
	font-size: 14px;
	background: url(http://n.sinaimg.cn/auto/88773292/20151216/4.png) center center/200px auto repeat-x;
}
.box-t .img .bg .name{
	color: #fff;
	margin: 11px 0 0 10px;
}
.box-t .img .bg .price{
	color: #fff;
	margin: 4px 0 0 10px;
	font-size: 12px;
	line-height: 16px;
}
.box-t .img .bg .price span{
	color: #eb2d2d;
	font-size: 14px;
}
.box-t .img-r{
	display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    -webkit-box-orient: vertical;
	margin: 0px 10px 0 10px;
	color: #fff;
	line-height: 16px;
	font-size: 12px;
	width: 80px;
	text-align: center;
}
.box-t .img-r span{
	color: #eb2d2d;
}
.box-t .img-r .btn{
	margin: 8px 0 0 0;
	text-align: center;
	height: 42px;
	line-height: 42px;
	border-radius: 4px;
	width: 80px;
	background: #eb2d2d;
}
.box-t .img-r .btn.voted{
	background: #2a383f;
	color: #49626e;
}
.module-box.none{
	display: none;
}
.more-btn{
	margin: 12px 0 0;
	padding: 0 0 30px;
	text-align: center;
	color: #fff;
}
.more-btn span{
	padding: 0 20px 16px;
	color: #fff;
	font-size: 16px;
	background: url(http://n.sinaimg.cn/auto/88773292/20151216/5.png) center bottom/auto 8px no-repeat;
}
.box-b {
	margin: 9px 0 0;
	display: -webkit-box;
}
.box-b .left {
	position: relative;
	padding: 0px 0px 10px 0px;
	box-sizing: border-box;
	overflow: hidden;
	/* width: 48%; */
	font-size: 14px;
	-webkit-box-flex: 1;
}
.box-b .text {
	color: #fff;
	font-size: 15px;
	line-height: 17px;
}
.box-b .text .fl{
	float: left;
	margin: 0px 12px 0 0;
}
.box-b .left .text2 {
	padding: 5px 0 0 0;
	color: #f75a53;
	-webkit-text-size-adjust: none;
}
.box-b .left .text3{
	margin: 13px 0 0 0px;
}
.box-b .left .text3 span{
	color: #eb2d2d;
	text-align: center;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	display: inline-block;
	width: 68px;
	border-radius: 3px;
	border: 1px solid #eb2d2d;

}
.box-b .left .text3 span.link{
	color: #eb2d2d;
    text-align: center;
    height: 20px;
    line-height: 20px;
    padding: 0 14px 0 8px;
    font-size: 12px;
    display: inline-block;
    border-radius: 3px;
    border: none;
    width: auto;
    background: url(http://n.sinaimg.cn/auto/88773292/20151216/11.png) right center/10px auto no-repeat;
}
.box-b .right {
  position: relative;
  padding: 0px 10px 10px 0px;
  box-sizing: border-box;
  overflow: hidden;
  width: auto; 
  font-size: 14px;
}
.box-b .right .text {
	text-align: right;
}
.box-b .right .score{
  font-size: 36px;
  margin: 3px 0 0 0;
  color: #e94740;
  font-weight: lighter;
}
.box-b .right .score span{
  font-size: 12px;
}
.box-b .right .score span.zero{
  font-size: 18px;
  color: #a7a7a7;
  padding: 0 30px 0 0;
}
.star{
    height: 17px;
    display: -webkit-box;
}
.star .i{
    width: 18px;
    height: 17px;
    margin: 0 3px 0 0;
    background: url(http://n.sinaimg.cn/88773292/20150713/star.png) center center no-repeat;
    background-size: 100% auto;
}
.star .i.off{
    background: url(http://n.sinaimg.cn/88773292/20150713/star2.png) center center no-repeat;
    background-size: 100% auto;
}
.star .i.gray{
    background: url(http://n.sinaimg.cn/88773292/20150713/star3.png) center center no-repeat;
    background-size: 100% auto;
}
.fix-text{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	background: #000000;
	display: none;
	z-index: 100;
}
.fix-text .content{
	box-sizing: border-box;
    font-size: 14px;
    padding: 10px 10px 0;
    color: #fff;
    line-height: 20px;
    height: 80%;
    overflow-x: hidden;
    overflow-y: scroll;
}
.fix-text .close{
	width: 100%;
    position: absolute;
    height: 75px;
    background: url(http://n.sinaimg.cn/auto/88773292/20151216/6.png) center bottom/33px auto no-repeat;
    bottom: 3%;
}
.fix-piao{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	background: #000000;
	display: none;
	z-index: 300;
}
.fix-piao .content{
	position: relative;
}
.fix-piao .box-t{
	margin: 10px 10px 0;
	background: transparent;
}
.fix-piao .box-t .img{
}
.fix-piao .box-t .img .bg{
	background: rgba(0,0,0,.6);
	height: 23px;
	line-height: 23px;
}
.fix-piao .box-t .img .name{
	margin: 0px 0 0 6px
}
.fix-piao .box-t .img-r{
	margin: 9px 0 0 9px;
	width: 114px;
}
.fix-piao .box-t .img-r .radio{
	width: 114px;
	height: 39px;
	padding: 0 0 0 43px;
	margin: 0 0 20px;
	box-sizing: border-box;
	line-height: 39px;
	border: 1px solid #455d68;
	border-radius: 3px;
	background: url(http://n.sinaimg.cn/auto/88773292/20151216/7.png) 14px center/14px auto no-repeat;
}
.fix-piao .box-t .img-r .radio.act{
	background: url(http://n.sinaimg.cn/auto/88773292/20151216/8.png) 14px center/14px auto no-repeat #eb2d2d;
	border: 1px solid #eb2d2d;
}
.fix-piao .close{
	font-size: 12px;
	text-align: center;
	line-height: 180px;
	color: #eb2d2d;
	position: relative;
	height: 75px;
	background: url(http://n.sinaimg.cn/auto/88773292/20151216/6.png) center bottom/33px auto no-repeat;
}
.piao-b{
	position: relative;
	margin: 10px 25px;
}
.piao-b .mobile{
	-webkit-appearance: none;
	height: 22px;
	line-height: 22px;
	display: block;
	background: transparent;
	border: none;
	width: 100%;
	margin: 10px 0;
	border-bottom: 1px solid #eb2d2d;
	font-size: 14px;
	text-indent: 10px;
	color: #fff;
	padding: 0;
}
.piao-b label{
	font-size: 12px;
	color: #fff;
	height: 22px;
	line-height: 22px;
}
.piao-b .checkbox{
	-webkit-appearance: none;
	background: url(http://n.sinaimg.cn/auto/88773292/20151216/10.png) left center/14px auto no-repeat transparent;
	border: none;
	height: 22px;
	width: 20px;
	margin: 0px 0 0px;
	color: #fff;
}
.piao-b .checkbox:checked{
	background: url(http://n.sinaimg.cn/auto/88773292/20151216/9.png) left center/14px auto no-repeat transparent;
}
.piao-b .btn{
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	background: #eb2d2d;
	border-radius: 4px;
	margin: 15px 0 0;
}
.piao-b .warn{
	color: #eb2d2d;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    display: none; 
}
.wrap{
	position: relative;
	display: none;
}
.wrap.on{
	position: relative;
	display: block;
}

.share{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.9);
    color: #ea5f5f;
    z-index: 101;
    display: none;
}
.share .close{
    position: absolute;
    top: 15%;
    right: 0;
    width: 40px;
    height: 40px;
    background: url(http://n.sinaimg.cn/auto/88773292/20151217/13.png) center center/20px auto no-repeat;
}
.share .share_btn{
    position: absolute;
    top: 25%;
    left: 35%;
    width: 30%;
}
.share .txt{
    position: absolute;
    top: 52%;
    left: 0%;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}

.fix_btn{
  position: fixed;
  right: 12px;
  top: 72%;
  width: 50px;
  height: 110px;
  z-index: 2;
}
#back_to_top {
  position: relative;
  display: none;
  width: 50px;
  height: 50px;
  margin: 10px 0 0 0;
  background: url(http://n.sinaimg.cn/auto/dianshang2015.6/icon_m4.png) no-repeat;
  background-size: 100% auto;
}
.fix_btn .share_btn {
  position: relative;
  width: 50px;
  height: 50px;
  background: url(http://n.sinaimg.cn/auto/dianshang2015.6/icon_m3.png) no-repeat;
  background-size: 100% auto;
}



.leader{
    position: relative;
    margin: 12px 0;
}
.leader .disbox{
    display: -webkit-box;
}
.leader .disbox .li{
    width: 50%;
}
.leader .disbox .li .img{
    width: 62%;
    padding: 4px;
    margin: 0 auto;
    background: #1e292f;
    border-radius: 50%;
}
.leader .disbox .li .name{
    margin: 10px 0 8px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.leader .disbox .li .work{
    margin: 8px 0 21px;
    text-align: center;
    font-size: 12px;
    color: #49626e;
}
.wapListImage{width: 100%;  overflow: hidden; height: auto; cursor: move; zoom:1; position: relative;}

.wapListImage ul li{ list-style: none;}
.wapListImage ul{width: 2000%;}
.wapListImage ul li{width: 5%; float: left; position: relative;}
.wapListImage ul li a img:focus,
.wapListImage ul li a img:checked,
.wapListImage ul li a img,
.wapListImage ul li a img:active,
.wapListImage ul li a,.wapListImage ul li a:active{cursor: move;}
.wapListImage ul li{position: relative;}
.wapListImage ul li p{position: absolute; bottom: 0; line-height: 30px; background: #000; opacity: 0.8;width: 100%}
.wapListImage ul li p span{color: #fff;}
.wapListImage dl{ position: absolute; bottom: 5px; right: 10px;}
.wapListImage ul li .star{
    position: absolute;
    top: 7px;
    left: 12px;
    width: 100%;
}
.wapListImage dl.dl{ 
  width: 100%;
  position: absolute;
  bottom: 5px;
  right: 10px;
  text-align: center;
}
.wapListImage .icon_video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: url(../img/icon_video.png) center center no-repeat;*/
  /*background-size: 48px auto;*/
}
dl.home{ 
    position: absolute;
    bottom: 2px;
    right: 10px;
    width: 100%;
    text-align: right;
}
dl.home .w{ 
    display: inline-block;
    width: auto;
    padding: 5px 5px 5px;
    line-height: 8px;
    text-align: center;
    background: rgba(0,0,0,.5);
    border-radius: 11px;
    overflow: hidden;
    margin: 0 auto;
}
dl.home span{
    float: left;
    overflow: hidden;
    width: 8px;
    height: 8px;
    border-radius: 5px 5px;
    background-color: #b4b7b8;
    display: block;
    margin: 0 2px;
    -webkit-transform: scale(.7);
}
dl.home span.selected{ background-color:#e94740;-webkit-transform: scale(1);}